<div id="weather_block" style="height:60px;overflow:hidden;">
	<div class="spirit-fixed"><span class="">영적기상도</span></div>
	<div>
<?

$ci = &get_instance();
$ci->load->model('web/m_weather');
$arr_weather = $ci->m_weather->weather_join_relation_article_join_news_list();


//	var_dump($arr_weather[0]);
//	$data = $arr_weather[0];
//var_dump
foreach ($arr_weather as $data):
	?>
	<div class="weather" onclick="window.location='/m/news/news_view/<?=$data['relation_article_idx']?>'" style="cursor:pointer;">

		<span class="spirit">영적기상도</span>

		<span class="country">
								<strong>
									<?= $data['continent'] ?>
								</strong>
							</span>
		<span class="country2">
								<?= $data['country'] ?>
			<span class="date">
										<span>|</span>
				<?
				setlocale(LC_TIME, 'ko_KR');
				echo iconv("euc-kr", "utf-8", strftime('%Y.%m.%d(%a)'));   // 결과 : 금 금요일
				?>
									</span>
							</span>
		<span class="fr">
								<img src="<?= $data['weather_icon'] ?>">


							</span>

	</div>
<? endforeach; ?>
</div>
</div>
<script>
	$(document).ready(function(){
		_margin_top = 0;
		setInterval(function(){
			(_margin_top < (60*<?=count($arr_weather)-2?>*-1))? _margin_top = 0 : _margin_top -= 60;

				$("#weather_block > div").animate({ "margin-top" : _margin_top+"px"},1000);

		},10000);
	});
</script>
